
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32002.261
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SM64 ROM Manager.ProgressUpdater", "SM64 ROM Manager.ProgressUpdater\SM64 ROM Manager.ProgressUpdater.csproj", "{E2B5326E-FF5F-4521-BD8A-0A8DA5A6671E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SM64 ROM Manager.UpdateInstallerAddOn", "SM64 ROM Manager.UpdateInstallerAddOn\SM64 ROM Manager.UpdateInstallerAddOn.csproj", "{C702C309-65C1-4FE4-B468-035ADC31FDEF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E2B5326E-FF5F-4521-BD8A-0A8DA5A6671E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E2B5326E-FF5F-4521-BD8A-0A8DA5A6671E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E2B5326E-FF5F-4521-BD8A-0A8DA5A6671E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E2B5326E-FF5F-4521-BD8A-0A8DA5A6671E}.Release|Any CPU.Build.0 = Release|Any CPU
		{C702C309-65C1-4FE4-B468-035ADC31FDEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C702C309-65C1-4FE4-B468-035ADC31FDEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C702C309-65C1-4FE4-B468-035ADC31FDEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C702C309-65C1-4FE4-B468-035ADC31FDEF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AF03A286-A955-4C29-8BFB-E6B2BCF65327}
	EndGlobalSection
EndGlobal
